body > :where(
	[data-template="articles-competency"],
	[data-template="articles-person"],
) :where(
	.k-section-name-pages,
) .k-item-options {
	display: none;
}

body > :where(
	[data-template="competency-spider"],
	[data-template="competency"],
) :where(
	.k-section-name-articles,
	.k-section-name-events,
) .k-item-options {
	display: none;
}

body > :where(
	[data-template="events-competency"],
	[data-template="events-person"],
) :where(
	.k-section-name-pages,
) .k-item-options {
	display: none;
}

body > :where(
	[data-template="location"],
) :where(
	.k-section-name-jobs,
) .k-item-options {
	display: none;
}

body > :where(
	[data-template="person"],
) :where(
	.k-section-name-locations,
	.k-section-name-competenciesPages,
	.k-section-name-articles,
	.k-section-name-events,
) .k-item-options {
	display: none;
}
